@charset "UTF-8";

html, body
{
  border: 0;
  margin: auto;
  font-size: 95%;
  font-family: arial,verdana,tahoma,sans-serif;
  visibility: visible;
	color: #666;
	height:100%;
}

div
{
  color: #666;
	text-align:left;
}

a
{
	outline:none;
}

a:link
{
  color: #a06a86;
  text-decoration: none;
}

a:visited
{
  color: #a06a86;
  text-decoration: none;
}

a:hover
{
  color: #a06a86;
  text-decoration: underline;
}

a:active
{
  color: #a06a86;
  text-decoration: none;
}

a.underlined
{
  text-decoration: underline;
}

a.grey
{
  color: #505050;
}

a.delete, a.cancel
{
  text-decoration: underline;
  color: #505050;
}

p
{
  padding: 0.5em 0em;
  color: #666;
	clear:left;
	line-height:1.2em;
	text-align:left;
}

strong
{
	font-weight:bold;
}

small, .small
{
  font-size: 0.75em;
  color: #666;
	text-align:left;
}

h1, h2, h3
{
	width:100%;
	float:left;
	clear:left;
	text-align:left;
}

h1
{
  font-size: 1.5em;
  margin: 1em 0 0.5em;
/*  float:none;
  width:90%;
  display:inline-block;*/
}

h1.tag
{
	display:none;
	text-align: center;
	font-size: 3em;
	margin-top: 0.5em;
	margin-bottom: 1em;
	color: #671472;
	font-weight: bold
}

h2
{
  font-size: 1.3em;
  font-weight:normal;
	margin: 1em 0 0.5em;
}

h3
{
  font-size: 1.2em;
  font-weight:normal;
	margin:1em 0 0.5em;
}

img
{
  border: none;
}

ul
{
	clear:left;
}

li
{
	line-height:1.3em;
	text-align:left;
}

ol
{
	list-style:decimal;
	margin-left:3em;
}

ol li
{
	float:left;
	width:100%;
	line-height:1.2em;
	margin-bottom:0.5em;
}

input[type='text'], input[type='password'], input[type='email'], input[type='tel'], select, textarea
{
	width: 98%;
	font-size: 1em;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
	border: solid 1px #666;
	color: #666;
	padding:0.2em;
}

input[type='radio'], input[type='checkbox']
{
	float:left;
}

textarea
{
	height: 10em;
	font-size: 1em;
}

input[type='button'], input[type='submit'], button
{
	background: #a06a86;
	font-size: 1em;
/*	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;*/
	border: solid 1px white;
/*	height: 24px;*/
	color: white;
	padding:0.2em 0.5em;
}

input[type='submit'].disabled, input[type='button'].disabled
{
	background: #444;
}

.fieldset-row
{
	float:left;
	width:100%;
}

fieldset
{
	width: 98%;
	float: left;
	clear: none;
	padding: 24px 0.5% 0.5%;
	margin: 0.5%;
	background: #eee;
	position: relative;
}

fieldset.half
{
	width:49%;
}

fieldset.checkout
{
	width: 80%;
	margin: 2% 10%;
}

fieldset legend
{
	text-align: left;
	color: white;
	background: #a06a86;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	line-height: 14px;
	padding: 5px;
}

.form-field
{
	width: 100%;
	float:left;
	padding: 2px;
	margin-bottom: 2px;
	min-height:3em;
}

.form-field.half
{
	width: 49%;
	float: left;
}

.form-field.third
{
	width: 32.5%;
	float: left;
}

.form-field.width80
{
	width: 80%;
	float: left;
}

.form-field.one div
{
	width: 49.5%;
	float: left;
}

.form-field.no-min
{
	min-height:auto;
}

label
{
	width: auto;
	float: left;
	padding: 0 15px 0 0;
	margin: 0 0 -1px 0;
	line-height: 14px;
	font-size: 0.9em;
	display: inline-block;
	color: #666;
}

.form-field.required label
{
	background: url(../images/asterisk.png) right top no-repeat;
}

label.no-asterisk
{
	background: none !important;
}

label.radio
{
  padding-top: 3px;
  background: none !important;
}

label.check
{
	 padding-top: 3px;
}

.display-field
{
	float: left;
	clear: left;
	width: 100% !important;
	padding: 5px 10px;
}

.form-field.error
{
	border: 1px solid #df020d !important;
}

p.error {
	color: red;
	font-weight: bold;
}

.form-field.error .message
{
    float: left;
    color: #df020d;
    position: relative;
/*    margin: 6px 0 0 20px;*/
}

.form-field.error .message img
{
    float: left;
    width:20px;
    height:20px;
  margin-right:5px;
}

.form-field.error .message p
{
    float: left;
    clear: none;
    color: inherit;
    line-height: 23px;
    margin: 0 0 0 5px;
  padding:0;
}

#admin-floating-placeholder
{
	clear:both;
}

span.display
{
	display:block;
	padding:4px 2px;
}

.basket-content
{
	position: fixed;
	width: 300px;
	background: #777;
	top: 30px;
	bottom:0;
	right: 0;
	color:white;
	font-size:1.2em;
}

.basket-content>.shadow
{
	background: url(../images/shadow-horz.png) top left repeat-x;
	height: 10px;
	width: 100%;
	position: absolute;
	top: 0;
	left:0;
}

#close-basket
{
	width: 90%;
	padding: 8px 5%;
	text-align: right;
	color: inherit;
	background: #666;
	margin-bottom: 10px;
	cursor: pointer;
}

.basket-content h3
{
	margin:0;
	font-size: 1.2em;
}

.basket-content .content
{
	margin: 0 5%;
	color: inherit;
}

.basket-content .items
{
	width: 90%;
	overflow-y: auto;
	overflow-x: hidden;
	position: absolute;
	top: 70px;
	bottom: 140px;
	color: inherit;
	font-size: inherit;
}

.basket-content .items.short
{
	height:245px;
}

.basket-content .buttons
{
	position:absolute;
	bottom:15px;
	width: 80%;
	margin: 0 10%;
}

table.mini-basket
{
	table-layout: fixed;
	float: left;
	clear:left;
	width: 100%;
	text-align: left;
}

table.mini-basket img
{
	height:100px;
	border:solid 1px #555;
}

table.mini-basket .price, table.basket-totals .price
{
	width: 60px;
	text-align:right;
	font-size: 1em;
	color: white;
	font-weight: normal;
}

table.mini-basket .offset
{
	padding-top: 5px;
}

table.mini-basket .offset input
{
	margin-top: -5px;
	width:30px;
}

table.basket-totals
{
	table-layout: fixed;
	width: 90%;
	text-align:right;
	position:absolute;
	bottom: 60px;
}

table.basket-totals .total
{
	font-weight:bold;
}

table.basket-totals .label
{
	padding-right:5px;
}

.control.items table
{
	width:100%;
}

.control.items table td
{
	padding:5px;
}

.qty-col
{
	width:10%;
}

.code-col
{
	width:10%;
}

.price-col
{
	width:15%;
	text-align:right;
}

.bold
{
	font-weight:bold;
}




.page-container
{
	width:100%;
	min-height:100%;
	position:absolute;
	background:white;
	padding-bottom:18em;
}

.page-container.admin
{
	padding-bottom:2em;
}

.page-container>.shadow
{
	background: url(../images/shadow.png) top left repeat-y;
	height: 100%;
	width: 0px;
	position: absolute;
	right: -10px;
}

.page-container .cover {
	background: url(../images/opaque.png) top left repeat;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 100;
}

header
{
	width: 100%;
	text-align: center;
	float:left;
	z-index:10;
}

header .top
{
	position: relative;
	top:0;
	left:0;
	z-index: 100;
	height: 120px;
	margin: 30px auto 0;
	width: 100%;
	display: inline-block;
	text-align: center;
}

header .wrap
{
	position: relative;
	z-index: 100;
	height: 100%;
	margin: 0 auto;
	width: 95%;
	max-width:1200px;
	/*min-width:940px;*/
	display: inline-block;
	text-align: center;
}

.logo-wrap
{
	float:left;
}

.logo-wrap img
{
	margin:25px 0 25px 20px;
}

.admin .logo-wrap img
{
	margin:10px 0;
}

.contact-wrap
{
	float: right;
	margin: 68px 1em;
}

.contact
{
	position: relative;
	float: left;
	margin-right: 1em;
}

.contact .email
{
	position: relative;
	float: left;
	font-size: 1.4em;
	color: #a06a86;
}

.social
{
	float: left;
	margin-right: 1em;
	width: auto !important;
	display: block !important;
	background: transparent !important;
	top: 0 !important;
	position: relative !important;
	z-index:0 !important;
}

.social img
{
	height:24px;
}

.share-container
{
	margin-top: 10px;
	float: left;
}

header .delivery
{
	float: right;
	margin:10px;
}

/*
.slideshow
{
	position:relative;
	height: 100px;
	width: 55%;
	margin: 11px;
	overflow: hidden;
	display: inline-block;
}

.slideshow .grad-l
{
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:100%;
	background:url(../images/slide-gradient-l.png) top left repeat-y;
	z-index:100;
}

.slideshow .grad-r
{
	position:absolute;
	top:0;
	right:0;
	width:40px;
	height:100%;
	background:url(../images/slide-gradient-r.png) top left repeat-y;
	z-index:100;
}

.slideshow ul li
{
	float: left;
	margin:	0 3px;
}

.slideshow ul li img
{
	height: 100px;
}
*/


#product-carousel, #carousel, #property_images
{
  width:100%;
/*  height:400px !important;*/
/*  margin:0 auto;*/
  overflow:hidden;
}

#product-carousel
{
  visibility: hidden;
}

.caroufredsel_wrapper {
  border-top: #ddd solid 15px;
  b/order-bottom: #888 solid 35px;
  margin: 10px 0 0 !important;
}

#property_images{
  height:500px !important;
}

.caroufredsel_wrapper{
  z-index:1 !important;
}

#carousel .slide, #property_images .slide
{
  position: relative;
/*  top:-100px;*/
/*  width:1000px;*/
  z-index:1000;
/*  height:400px;*/
  float:left;
  /*
  filter: blur(5px);
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  transition: 0.5s filter ease;
  -webkit-transition: 0.5s -webkit-filter ease;
  -moz-transition: 0.5s -moz-filter ease;
  -o-transition: 0.5s -o-filter ease;
  -ms-transition: 0.5s -ms-filter ease;
  */
}

#property_images .slide{
  height:500px;
}

#carousel .slide.selected, #property_images .slide.selected
{
  /*
  filter: blur(0px);
  -webkit-filter: blur(0px);
  -moz-filter: blur(0px);
  -o-filter: blur(0px);
  -ms-filter: blur(0px);
  */
}

#carousel img, #property_images img {
  display: block;
  width: 400px;
/*  height: 400px;*/
/*  margin-top:-10% !important;*/
}


#carousel .overlay
{
  position:absolute;
  top:210px;
  left:0;
  width:100%;
  height:40px;
  opacity:0;
  transition: 0.5s opacity ease;
  -webkit-transition: 0.5s opacity ease;
  -moz-transition: 0.5s opacity ease;
  -o-transition: 0.5s opacity ease;
  -ms-transition: 0.5s opacity ease;
}

#carousel .slide/*.selected*/:hover .overlay
{
  opacity:1;
}

#carousel .bg
{
  position:absolute;
  width:100%;
  height:100%;
  padding:2%;
  left:-2%;
  background:white;
  filter: blur(3px);
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  opacity: 0.95;
}

#carousel .cta
{
  position:relative;
  float:left;
  width:93%;
  background:transparent;
  padding:5px 2% 5px 5%;
}

#carousel .name
{
  font-size:1em;
  line-height:40px;
  float:left;
  padding-right:30px;
  width:60%;
  overflow:hidden;
  white-space: nowrap
}


#carousel .buy_now
{
	padding: 6px 8px;
	font-weight: bold;
	/*line-height: 40px;*/
	display: inline-block;
	font-size: 1.2em;
  background: #A06A84;
  color:white;
  border-radius: 3px;
  float:right;
}

#carousel .feature.bed
{
	background-position: 0 0;
}

#carousel .feature.bath
{
	background-position: 0 -20px;
}

#carousel .feature.car
{
	background-position: 0 -40px;
}

.navigation {
  position: relative;
  width: 96%;
  max-width: 1000px;
  margin: 0 auto;
  top:0;

}
.navigation .arrow
{
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(/images/arrows.png) no-repeat;
	overflow:hidden;
 z-index:1000;
  width: 45px;
  height: 45px;
  top: 105px;
}
.navigation .arrow.leftarrow { background-position: -248px -38px; left: 8px;}
.navigation .arrow.rightarrow { background-position: -308px -38px; right: 8px;}
.navigation .arrow.leftarrow:hover { background-position: -128px -38px; }
.navigation .arrow.rightarrow:hover { background-position: -188px -38px; }

.pod-item {
  float: left;
  text-align: center;
  margin: 0 20px;
}

.pod-item img {
  float:left;
  width: 40px;
  margin-right: 10px;
}

.pod {
  width: 100%;
  padding: 10px 0;
  background: #888;
  margin-bottom:30px;
}

.pod .wrap{
  margin: 0 auto;
  max-width: 1000px;
  height:40px;
  text-align: center;
}

.pod-container{
  display: inline-block;
  margin: 0;
}

.pod-item span {
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  font-weight: bold;
  color:white;
  float:left;
  line-height:40px;
}


nav#top-util
{
	background: #555;
	width: 100%;
	text-align: center;
	height: 30px;
	position: fixed;
	z-index: 1000;
}

nav#top-util>.wrap
{
	width: 95%;
	height:30px;
	max-width:1200px;
	/*min-width:940px;*/
	position: relative;
	margin: 0 auto;
}

nav#top-util>.wrap>ul
{
	height: 30px;
	width: 100%;
	background: #555;
	z-index: 10;
	position: absolute;
}

nav#top-util>.wrap>ul>li
{
	list-style: none none;
	color: white;
	font-size: 1.2em;
	float: right;
	height: 30px;
	line-height: 30px;
	text-align: center;
	padding: 0px 10px 0;
	border-left: solid 2px white;
	position:relative;
	cursor:default;
}

nav#top-util>.wrap>ul>li.small-logo
{
	padding: 4px 10px 0 10px;
	float:left;
	border:none;
	display:none;
}

nav#top-util>.wrap>ul>li>a
{
	float:left;
	display:block;
	color: inherit;
	text-decoration: none;
	padding:0 5px;
	z-index:10;
}

nav#top-util>.wrap>ul>li>span
{
	float:left;
}

nav#top-util>.wrap>ul>li>a:hover
{
	text-decoration: underline;
}

nav#top-util>.wrap>ul>li>ul
{
	width: auto;
	height: auto;
	position: absolute;
	top: 30px;
	right: 0;
	left: 0;
	background: inherit;
	text-align: right;
	display:none;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

nav#top-util>.wrap>ul>li:hover ul
{
	display:block;
}

nav#top-util>.wrap>ul>li>ul>li
{
	padding: 0 10px;
}

nav#top-util>.wrap>ul>li>ul>li a
{
	color:inherit;
	text-decoration:none;
}

nav#top-util>.wrap>ul>li>ul>li:hover
{
	background: #666;
}

li#basket img
{
	float: left;
	margin: 3px 5px;
}

li#basket.active
{
  background:#b892bd;
}

li#basket.active>ul
{
  background:inherit;
}

#user small
{
	color: inherit;
}

nav#mobile
{
	display:none;
}

nav#main
{
	background: #aaaaaa;
	width: 100%;
	text-align: center;
	height: 35px;
	position: relative;
}

nav#main>ul
{
	height: 35px;
	width: 95%;
	max-width:1200px;
	/*min-width:940px;*/
	display: inline-block;
}

nav#main>ul>li
{
	list-style: none;
	color: white;
	font-size: 1.2em;
	float: left;
	h/eight: 35px;
	line-height: 35px;
	text-align: left;
	margin: 0px 5px;
	border-left: transparent solid 5px;
	border-right: transparent solid 2px;
}

nav#main>ul>li>a
{
	float:left;
	display:block;
	color: white;
	text-decoration: none;
	padding:0 10px;
	z-index:10;
}

nav#main>ul>li:hover
{
	background:#bbbbbb;
	border-left: white solid 5px;
	border-right: white solid 2px;
}

nav#main>ul>li#social
{
	float:right;
}

nav#main>ul>li#social:hover, nav#main>ul>li#search:hover
{
	background:transparent !important;
	border-left: transparent solid 5px !important;
	border-right: transparent solid 2px !important;
}

nav#main>ul>li#search
{
  float:right;
  position:relative;
}

nav#main>ul>li#search input[type='text']
{
  margin-top: 3px;
  height: 20px;
  padding-right: 28px;
  width: 197px;
}

nav#main>ul>li#search input[type="image"] {
  position: absolute;
  top: 6px;
  right: 4px;
  cursor:pointer;
}

nav#main>ul>li.selected
{
	background:#b892bd;
	border-left: white solid 5px;
	border-right: white solid 2px;
}

nav#main>ul>li:hover>a, nav#main>ul>li.hover>a
{
	color:white;
	text-decoration:none;
}

nav#main>ul>li.selected>a
{
	color: inherit;
	text-shadow: 0px 0px 10px #ffffff;
}

nav#main>ul>li>div
{
	display:none;
	width:auto;
	position: absolute;
	top:35px;
	z-index:1000;
	padding-top:5px;
	margin:0;
	background: #bbbbbb;
	font-size:0.85em;
	width:150px;
}

nav#main>ul>li.selected>div
{
	background: #b892bd;
}

nav#main>ul>li:hover>div
{
	display:block;
}

nav#main>ul>li>div>ul
{
	width:100%;
	padding: 0;
	margin: 0;
	color: white;
}

nav#main>ul>li>div>ul>li
{
	color: inherit;
	background:transparent;
	line-height: 24px;
	list-style: none;
	font-weight:bold;
	padding: 0 3%;
	width: 94%;
	white-space: nowrap;
	font-size: 0.9em;
	float:left;
	clear:left;
}

nav#main>ul>li>div>ul>li>a
{
	color: inherit;
}

nav#main>ul>li>div>ul>li:hover
{
	background: #aaaaaa;
}

.special-offers
{
	background: #b892bd !important;
	color: white !important;
}

.page-content
{
	float:left;
	width:100%;
	min-height:600px;
}

.content
{
	float:left;
	width:100%;
	margin: 5px 0;
}

.content>.wrap
{
	width:95%;
	/*min-width:940px;*/
	max-width: 1200px;
	margin: 0 auto;
}

.admin .content>.wrap
{
	/*min-width:940px;*/
	max-width: 1200px;
	padding: 0;
	margin: 0 auto;
}

.admin .content>.wrap form
{
	clear:both;
	width:70%;
}

.admin .content h1
{
	width:auto;
}

.admin .content .h1-link
{
	float:left;
	margin:1.85em 0 0 0.5em;
}

.admin .top
{
	height:50px;
	margin-top:0;
}

.content .sidebar
{
	float: left;
	position: relative;
	width: 21%;
	padding: 2%;
	border-right: #555 solid 1px;
	text-align:center;
}

.facebook
{
	margin-top: 20px;
}

.paypal
{
	/*width: 100%;
	margin-top: 20px;*/
  float:right;
  margin-right:30px;
}

.paypal img
{
	width:90%;
}

.checkboxes
{
	float: left;
	margin-top: 30px;
}

#mc_embed_signup
{
	background: #eee;
	margin: 30px 10px;
	padding: 5px;
}

#mc_embed_signup .asterisk
{
	 color:#a06a86 !important;
  position: relative !important;
  top: 5px !important;
  right: 0 !important;
}

#mc_embed_signup h2
{
	margin:0 !important;
}

#mc_embed_signup .mc-field-group input
{
  clear:both;
}

.content .main-content
{
	position: relative;
	float: left;
	padding: 2%;
	width: 70%;
	z-index: 20;
	border-left: #555 solid 1px;
	margin-left: -1px;
	text-align:center;
}

.admin .content .main-content
{
	width: 96%;
	border: none;
}
/*
.sidebar article
{
	background: url(../images/promo-bg.png) top left repeat-y;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 3%;
	margin-bottom: 20px;
	border:solid 2px #d4d4d4;
	width:96%;
}

.sidebar article h1
{
	color:#a06a86;
	margin-top: 0;
}

.sidebar article.useful-contacts img
{
	margin-bottom: 10px;
}
*/

.home .sidebar {
    display: none;
}

.home .main-content.left {
    border:  none !important;
    width: 100%;
}


table.basket
{
	width:80%;
	margin: 20px 10%;
}

table.basket thead td
{
	color: white !important;
	line-height: 25px;
	font-weight: bold;
	background: #a06a86;
}

table.basket tbody tr:nth-child(even)
{
}

table.basket tbody tr
{
	background: #eee;
}

table.basket tfoot tr
{
	line-height: 24px;
}

table.basket tfoot tr:first-child
{
	border-top: solid 2px #666;
}

table.basket tfoot tr.total
{
	font-weight: bold;
	font-size: 1.3em;
	height: 1.6em;
}

table.basket tfoot td
{
	text-align:right;
}

table.basket td
{
	padding: 2px 5px;
}

table.basket .size
{
	font-size:11px;
}

table.basket .qty-col
{
	width: 40px;
	text-align:center;
}

table.basket .qty-col input
{
	width: 50px;
}

table.basket .price-col
{
	width: 105px;
	text-align:right;
}

#del_serv{
  width:auto;
}


.checkout-status ul
{
	margin-left: -26px;
	margin-right: 48px;
}

.checkout-status li
{
	float: left;
	width: 21%;
	background: #aaa;
	padding: 1% 2%;
	font-size: 1.3em;
	text-align: center;
	color: white;
	margin-right: -26px;
	margin-left: 26px;
	position: relative;
	line-height:29px;
}

.checkout-status li.selected
{
	background: #a06a86;
}

.checkout-status li .end
{
	width: 26px;
	height: 45px;
	position: absolute;
	right: -24px;
	top: 0;
	background: transparent url(../images/checkout-marker.png) left -54px;
	z-index: 100;
}

.selected .end
{
	background-position-y: 0 !important;
}

.question
{
	font-weight:bold;
	font-size:1.1em;
}

.answer
{
	background:#eeeeee;
	padding:0.5em;
	margin-left:1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.warning-note .title
{
	font-weight: bold;
	padding: 1em 1em 0 0;
}

.warning-note p
{
	d/isplay:inline-block;
	padding: 0.5em 1em;
}

.two-column
{
	float:left;
	width:50%;
}

ul.categories
{
	font-size:1.2em;
}

ul.categories li
{
	background: #eee;
	margin-bottom:5px;
	padding: 3px 10px;
	color:#666;
}

ul.categories li:hover
{
	background: #c2b6ba;
}

ul.categories li a
{
	color:inherit;
	display:block;
}

.header_bar {
	display: inline-block;
	width: 90%;
	background: #ddd;
	padding: 1%;
	margin-top:20px;
}

.order_by
{
	float:right;
}

.qty_notice
{
	background: #a06a86;
	color: white;
	padding: 0 2%;
	bottom: 0;
	position: absolute;
	font-weight: bold;
}

.qty_notice.checkout
{
	position: relative;
	display: inline-block;
	margin-top: 20px;
	font-size: 1.3em;
}

.qty_notice p
{
	color: inherit;
}

.main-categories, .products, .product-featured
{
	display: inline-block;
	width: 90%;
  max-width:1000px;
}

.main-categories .category, .product-featured .product, .products .product {
	margin: 1% 1.1%;
	font-size: 1.2em;
	float: left;
	width: 22%;
	position: relative;
/*  -moz-box-shadow: 0 0 6px 2px #888;
  -webkit-box-shadow: 0 0 6px 2px#888;
  box-shadow: 0 0 6px 2px #888;*/
  border: 1px solid #888;
}

.product-featured .product, .products .product
{
  width: 30.75%;
}

.main-categories .category.large
{
	width: 64.5%;
	margin: 0.5% 0.5%;
}

.main-categories .category.medium
{
	width: 31%;
	margin: 0.5% 0.5%;
}

.main-categories .category img, .product-featured .product img, .products .product img
{
	width:100%;
}

.main-categories .category h3, .product-featured .product h3, .products .product h3 {
	font-family:"arial narrow",arial,verdana,tahoma,sans-serif;
	font-size: 1em;
	/* height: 2em; */
	/* text-align: center; */
	overflow: hidden;
  white-space: nowrap;
/*	position: absolute;*/
	top: 2%;
	left: 2%;
	width: 94%;
	color:white;
	background: #a06a86;
	padding:2% 3%;
  margin:0;
}

.main-categories .category.large h3
{
	font-size:2.5em;
	padding:2% 2%;
  width:96%
}

.main-categories .category.medium h3
{
	font-size:1.5em;
}

.product-featured .product div, .products .product div
{
	margin-top: 5px;
	display: block;
	float: left;
	width: 100%;
	color: #a06a86;
	font-weight: bold;
	text-align: center;
}

.product-featured .product .price_overlay, .products .product .price_overlay {
	position: absolute;
	bottom: 2%;
	right: 2%;
	background: #a06a86;
	padding: 2% 3%;
	width:auto;
  /*display:none;*/
}

.price_overlay .price
{
	color: white;
	float:right;
	clear:right;
}

.price_overlay .strike
{
	color:white;
	float:right;
	padding: 0 !important;
	font-size: 0.9em;
}

.product-featured .product div .strike, .products .product div .strike
{
	text-decoration: line-through;
	font-weight: normal;
	padding-right: 5px;
}

.product-featured h2
{
	background: #a06a86;
	color: white;
	padding: 3px 6px;
	margin-top: 30px;
}

.content-wrap
{
	display:inline-block;
	width:90%;
}

.back
{
	margin-top: 1em;
	font-size: 1.2em;
	font-weight: bold;
}

.product
{
	margin-top: 2em;
}

.product .image-viewer
{
	float:left;
	width:50%
}

.product .image-viewer .main-image
{
	width:100%;
	margin: 0 0 2.5%;
}

.product .image-viewer .main-image img
{
	max-width:100%;
	b/order: solid 1px #666;
	padding: 2px;
/*	-moz-box-shadow: 0 0 6px 1px #888;
	-webkit-box-shadow: 0 0 6px 1px#888;
	box-shadow: 0 0 6px 1px #888;*/
	border: 1px solid #888;
}

.product .detail
{
	float:left;
	width:46%;
	padding:0 2%;
}

.product .detail h1
{
	font-size: 1.5em;
}

.product .detail .row
{
	width: 100%;
	float: left;
	margin-top: 5px;
}

.product .detail .row .label
{
	width: 7em;
	float: left;
}

.product .detail .row .label.price
{
	line-height:1.4em;
}

.product .detail .row .info
{
	float: left;
}

.product .detail .row .info .price
{
	font-size: 1.3em;
	font-weight: bold;
}

.price
{
	font-size:1.4em;
	color:#a06a86;
	font-weight:bold;
}

.strike
{
	text-decoration:line-through;
	text-align: inherit;
}

.product .thumbs
{
	width:100%;
}

.product .thumbs img
{
	width:29%;
	margin: 1%;
	b/order: solid 1px #666;
	padding: 2px;
	opacity: 0.6;
	cursor:pointer;
/*	-moz-box-shadow: 0 0 6px 1px #888;
	-webkit-box-shadow: 0 0 6px 1px#888;
	box-shadow: 0 0 6px 1px #888;*/
	border: 1px solid #888;
}

.product .thumbs img.selected
{
	opacity:1;
/*	-moz-box-shadow: 0 0 6px 2px #888;
	-webkit-box-shadow: 0 0 6px 2px#888;
	box-shadow: 0 0 6px 2px #888;*/
	border: 1px solid #a06a86;
}

.product .thumbs img:hover
{
	opacity:1;
}

.add-to-basket
{
	float: left;
	margin-top: 20px;
	padding: 10px;
	background: #aaa;
}

.add-to-basket input[type="text"]
{
	width: 4em;
}


.center
{
	text-align:center;
}

.orders table
{
	width:80%;
	margin: 20px 10%;
}

.orders table thead td
{
	color: white !important;
	line-height: 25px;
	font-weight: bold;
	background: #a06a86;
	vertical-align:middle;
}

.orders table tbody tr
{
	background: #eee;
}

.orders table td
{
	vertical-align: middle;
	padding: 0.25em 0.5em;
}


footer
{
	position:absolute;
	bottom:0;
	width:100%;
	background: #555 url(../images/footer-bg.png) top right no-repeat;
	text-align:center;
	color:white;
}

footer .footer-content
{
	width: 95%;
	max-width: 1200px;
	/*min-width:940px;*/
	min-height:110px;
	padding-bottom:40px;
	margin: 0 auto;
	position:relative;
	color:inherit;
	font-size:0.85em;
}

footer .footer-content .content-block
{
	float:left;
	width:33%;
	color:inherit;
}

footer .footer-content .content-block h2
{
	width:auto;
}

footer .footer-content .content-block p, footer .footer-content .content-block a
{
	color:inherit;
}

footer nav
{
	float: left;
	clear: left;
	text-align: left;
	margin-left: 1em;
}

footer nav ul
{
	clear: none;
	float: left;
	margin-right: 5em;
}

footer nav ul li a
{
	color: inherit !important;
}

footer .copy
{
	position:absolute;
	bottom:0;
	text-align:center;
	float:left;
	width:100%;
	color:white;
	line-height:1.3em;
}


#message_box
{
	position: absolute;
	color: white;
	top:30px;
}

#message_box .content
{
	color: inherit;
	background: #555;
	margin: 0;
	float: left;
	width: auto;
	padding: 6px 20px;;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

#message_box .content p
{
	color: inherit;
	font-size: 1.3em;
	line-height: 24px;
	padding:2px 0 0 30px;
}

#message_box.error .content p
{
	background:url(../images/message-icons.png) left 0 no-repeat;
}

#message_box.success .content p
{
	background:url(../images/message-icons.png) left -24px no-repeat;
}


.checkout-addresses
{
	width: 80%;
	margin: 20px 10%;
	float: left;
}

.checkout-addresses fieldset
{
	width:48%;
}



////////////////////////////////////////////////////////////////////////////////////////////////////////////
// ADMIN DASHBOARD
////////////////////////////////////////////////////////////////////////////////////////////////////////////

.dashboard-frame
{
	float:left;
	width: 380px;
	height: 200px;
	padding: 30px 15px 20px 20px;
}

.dashboard-frame table
{
	float:left;
}

.dashboard-frame .header
{
	width: 200px;
	font-size: 16px;
}

.dashboard-frame .data
{
	width: 150px;
	font-size: 32px;
	font-weight:bold;
	text-align: right;
}

.dashboard-frame .data.center
{
	text-align: center;
}

.dashboard-orders
{
	float:left;
	margin-bottom: 30px;
	width: 73%;
	padding:1%;
}

.dashboard-orders h2
{
	margin-top:0;
}

.dashboard-orders table
{
	width:100%;
}

.dashboard-orders table thead
{
	font-size:0.9em;
}

.dashboard-orders table tr
{
	height: 40px;
}

.dashboard-orders table thead tr
{
	font-weight: bold;
	font-size:1em;
}

.dashboard-orders table thead td
{
	padding-bottom: 12px;
}

.dashboard-orders table td
{
	padding: 0 5px;
}

.dashboard-orders table td .address
{
	font-size: 10px;
}

div.payment_method
{
	font-size: 10px;
	margin-top:-2px;
	text-align:inherit;
}

.dashboard-orders table td.date
{
	font-size: 12px;
}

.dashboard-graph
{
	float: left;
	width: 100%;
	margin-bottom: 40px;
}

.dashboard-graph .legend
{
	border: solid 1px;
	padding: 5px;
	float: right;
	width: 200px;
	margin-top: 25px;
}

.dashboard-graph .legend span
{
	float:left;
	margin-right:20px;
}

.dashboard-graph .legend .orders-legend
{
	background: #F57F20;
	border: solid 1px;
	width: 20px;
	height: 10px;
	margin-right: 5px;
	display: inline-block;
}

.dashboard-graph .legend .donations-legend
{
	background: #88DD2F;
	border: solid 1px;
	width: 20px;
	height: 10px;
	margin-right: 5px;
	display: inline-block;
}

.dashboard-graph .y-axis
{
	height: 200px;
	width: 9.9%;
	float:left;
	clear:both;
}

.dashboard-graph .y-axis table
{
	width:100%;
	height:100%;
	text-align:right;
	padding-right:5px;
}

.graph
{
	width:89%;
	height:200px;
	float:left;
	border-left: solid 1px;
	border-bottom: solid 1px;
}

.graph .bar-group
{
	height:100%;
	float:left;
	position:relative;
}

.graph .bar
{
	width:44%;
	float:left;
	margin: 0 3%;
	position:absolute;
	bottom:0;
	border: solid 1px #505050;
	border-bottom: none;
}

.graph .bar.order
{
	background:#a06a86;
}



.inventory-message
{
	color: white;
	padding: 5px;
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
}

.inventory-message.warning
{
	background: #F57F20;
}

.inventory-message.critical
{
	background: #D00;
}

.dashboard-inventory
{
	float: left;
	width: 22.5%;
	padding: 1%;
	margin: 0 0 0 0.5%;
}

.dashboard-inventory h2
{
	margin-top:0;
}

.dashboard-inventory table
{
	float:left;
	clear:left;
	font-size: 1em;
}

.dashboard-inventory table em
{
	font-size: 1.2em;
	font-weight: bold;
}

.dashboard-inventory table a
{
	font-size: 0.7em;
	color: #505050;
}

.dashboard-inventory table td.title
{
	font-weight:bold;
	padding-top:10px;
}

.dashboard-inventory table td.warning
{
	color: #F57F20;
	font-weight:bold;
	padding-left:5px;
}

.dashboard-inventory table td.critical
{
	color: red;
	font-weight:bold;
	padding-left:5px;
}


.images
{
	width: 96% !important;
	float: left;
	padding: 1%;
	border: solid 1px #555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background:white;
}

.images img
{
	width:100%;
	height:100%;
}

.images .cancel img
{
	h/eight:16px;
}

.image-group
{
	float:left;
	width:100% !important;
}

.image
{
	position: relative;
	float: left;
	height:150px;
	width:150px !important;
	margin: 0 3px 3px 0;
	border: solid 3px transparent;
}

.image.main-img
{
	border: solid 3px #a06a86;
}

.image:hover .image-overlay
{
	visibility:visible;
}

.image-overlay
{
	visibility:hidden;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: url(../images/opaque.png) left top repeat;
	width: auto !important;
}

.image-overlay:hover
{
	visibility:visible;
}

.image-overlay img
{
	width: 16px;
	height: 16px;
	position: absolute;
	top: 3px;
	right: 3px;
	background: white;
}

.image-overlay .main
{
	position: absolute;
	bottom: 3px;
	left: 3px;
	right: 3px;
	background: white;
	color:#333;
}

#mobile_extra
{
	display:none;
}

.centre
{
	text-align:center !important;
}

.centre p {
	text-align: inherit;
}

.admin-list table
{
	text-align: left;
}

.admin-list th
{
	padding: 3px;
	background:#a06a86;
	color:white;
}

.admin-list td
{
	vertical-align: middle;
	padding: 3px;
}

.admin-list .item_check
{
	margin-top: 7px;
}

.categorys
{
	width:49%;
	float: left;
	clear:left;
	background: white;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: solid 1px #666;
}

.category
{
	float:left;
	width: 100%;
}

a.remove_category
{
	padding-top: 5px;
	float: left;
}

.hidden
{
	display:none;
}

.secret
{
	margin-top: 0.5em;
}

.designedby
{
	background: url("/images/designedby_dbg.png") no-repeat scroll 0 0 transparent;
	height: 38px;
	width: 143px;
	margin-right:10px;
	position:absolute;
	bottom:0;
	right:0;
}

.designedby:hover
{
	background: transparent url("/images/designedby_dbg.png") no-repeat 0 -38px;
}

/* Fix's #container not clearing inner floats in firefox */
.floatfix:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

/* Hides from IE-mac \*/
* html .floatfix {
height: 1%;
}
/* End hide from IE-mac */


.update {
    float: left;
    clear: both;
    background-color: #ddd;
    margin-bottom: 30px;
    padding: 10px;
    width: 400px;
}


.challenge  {
  font-weight:bold;
  float:left;
  clear:both;
  padding:10px;
}

.challenge input {
  width: 100px !important;
}



@media screen and (min-width: 569px) and (max-width: 1070px)
{
	header .wrap
	{
		width: 95%;
	}

	.logo-wrap img
	{
		margin-left:0;
	}

	.paypal, .stickers-from, .pod
	{
		display:none;
	}

	.content .sidebar .withleft
	{
		display:block;
	}

	.content .sidebar.right
	{
		display:none;
	}

	.content>.wrap
	{
		padding-right: 20px;
	}
  .strike{
    font-size:0.7em !important;
  }
  .price{
    font-size: 1em;
  }
}

@media screen and (max-width: 320px)
{
	.content>.wrap
	{
		width:300px;
		padding:0 10px;
	}
}

@media screen and (min-width: 320px) and (max-width: 480px) and (orientation: landscape)
{
	.content>.wrap
	{
		width:460px;
		padding:0 10px;
	}

	.checkout-status li
	{
		line-height: 35px;
	}
  .strike{
    font-size:0.7em !important;
  }
  .price{
    font-size: 1em;
  }

}

@media screen and (min-width: 481px) and (max-width: 568px) and (orientation: landscape)
{
	.content>.wrap
	{
		width:548px;
		padding:0 10px;
	}

	.checkout-status li
	{
		line-height: 35px;
	}

  .strike{
    font-size:0.7em !important;
  }
  .price{
    font-size: 1em;
  }
}

@media screen and (min-width : 768px) and (max-width : 1024px)
{
	nav#top-util>.wrap
	{
		min-width:0;
	}

	header .wrap
	{
		min-width:0;
	}

	nav#main>ul
	{
		min-width:0;
	}

	.content>.wrap
	{
		min-width:0;
	}

	.admin .content>.wrap
	{
		min-width:0;
	}

	footer .footer-content
	{
		min-width:0;
	}

	h1.tag
	{
		font-size: 2.1em;
	}
}

@media screen and (max-width:1220px)
{
  .about
  {
    display:none;
  }
}

@media screen and (max-width:1120px)
{
  .faq
  {
    display:none;
  }
}

@media screen and (max-width:1045px)
{
  .social
  {
    display:none !important;
  }
}

@media screen and (min-width : 768px) and (max-width : 1024px) and (orientation: portrait)
{
	.social
	{
		display:none !important;
	}
}

@media screen and (min-width: 320px) and (max-width: 568px)
{
	nav#top-util > .wrap
	{
		width: 100%;
		min-width: 100%;
	}

	nav#top-util > .wrap > ul > li.small-logo
	{
		width: 17px;
		overflow: hidden;
	}

	header
	{
		height:auto;
	}

	header .top
	{
		height: 120px;
	}

	header .wrap
	{
		min-width:320px;
	}

/*
	.slideshow
	{
		display:none;
	}
*/
	.delivery, .paypal, .stickers-from, .pod
	{
		display:none;
	}

	.logo-wrap, .contact-wrap
	{
		width:100%;
		text-align:center;
	}

	.logo-wrap img
	{
		margin-left: 0;
	}

	.contact-wrap
	{
		margin-top: -50px;
	}

	.contact
	{
		display:inline-block;
	}

	nav#main
	{
		display:none;
	}

	nav#mobile
	{
		display:block;
	}

	nav#mobile label
	{
		margin-bottom:2px;
	}

	nav#mobile select
	{
		-webkit-appearance:none;
		padding:5px;
		border-radius:0;
		color:#a06a86;
		background: url(/images/dropdown.png) right center no-repeat;
	}

	.content .sidebar
	{
		display:none;
	}

	.content .wrap
	{
		width:100%;
		min-width:100%;
		padding:0;
	}

	.content .main-content {
		width: 96%;
		border-left: none;
		margin-left: 0;
	}

  #product-carousel{
    display:none;
  }

	.main-categories, .products, .product-featured {
		display: inline-block;
		width: 90%;
	}

	.main-categories .category, .product-featured .product, .products .product {
		width: 44% !important;
	}

  .main-categories .category.large{
    width:89.5% !important;
  }

	.product .detail
	{
		width: 96%;
		clear: left;
	}

	.product .image-viewer
	{
		width: 100%;
	}

	.main-categories .category h3 {
   font-size:1em !important;
 }
 .checkout-status li
	{
		padding: 1% 0% 1% 4%;
		font-size: 14px;
		line-height: 21px;
	}

	#mobile_extra
	{
		display:block;
		text-align:center;
	}

	footer .footer-content
	{
		width:100%;
		min-width:100%;
	}

	#shop-group, #contact-group
	{
		display:none;
	}

	footer .footer-content .content-block {
		width: 90%;
		margin-left: 10%;
	}

	nav#footer ul
	{
		display:none;
	}

	footer .copy
	{
		width: 95%;
		padding-left: 5%;
		text-align: left;
	}
  .strike{
    font-size:0.7em !important;
  }
  .price{
    font-size: 1em;
  }
}
